.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/11103/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/11103/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/11103/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.099000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/11103/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.081000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/11103/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/11103/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/11103/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.112000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/11103/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.776000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/11103/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.112000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/11103/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.776000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/11103/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/11103/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/11103/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/11103/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.776000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/11103/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-22.960000px;}
.ls2{letter-spacing:-18.040000px;}
.ls1{letter-spacing:-9.840000px;}
.ls9{letter-spacing:-3.120000px;}
.ls7{letter-spacing:-1.040000px;}
.lsa{letter-spacing:-0.780000px;}
.ls8{letter-spacing:-0.520000px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:1.440000px;}
.ls3{letter-spacing:1.872000px;}
.lsb{letter-spacing:1.920000px;}
.ls4{letter-spacing:3.000000px;}
.ls6{letter-spacing:10.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-12.032000px;}
._9{margin-left:-6.900000px;}
._6{margin-left:-5.760000px;}
._5{margin-left:-4.500000px;}
._7{margin-left:-3.480000px;}
._3{margin-left:-2.400000px;}
._2{margin-left:-1.320000px;}
._1{width:1.232000px;}
._0{width:2.296000px;}
._c{width:3.733600px;}
._8{width:5.631600px;}
._a{width:6.757600px;}
._e{width:8.106400px;}
._b{width:9.323600px;}
._d{width:10.461600px;}
._f{width:11.763200px;}
._16{width:12.770000px;}
._17{width:14.882400px;}
._12{width:16.811600px;}
._14{width:18.267600px;}
._13{width:28.007920px;}
._11{width:29.567920px;}
._10{width:38.667920px;}
._15{width:42.932000px;}
.fc8{color:rgb(255,100,78);}
.fc7{color:rgb(181,23,0);}
.fc6{color:rgb(242,114,0);}
.fc2{color:transparent;}
.fc5{color:rgb(0,118,186);}
.fc4{color:rgb(146,146,146);}
.fc3{color:rgb(94,94,94);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs3{font-size:60.000000px;}
.fs6{font-size:64.000000px;}
.fs7{font-size:132.000000px;}
.fs5{font-size:180.000000px;}
.fs2{font-size:328.000000px;}
.fs8{font-size:580.000000px;}
.y11c{bottom:-65.844870px;}
.y0{bottom:0.000000px;}
.y4{bottom:8.303022px;}
.y34{bottom:10.800400px;}
.y16f{bottom:11.646323px;}
.y244{bottom:11.657113px;}
.y100{bottom:11.657126px;}
.y1e2{bottom:12.928487px;}
.y21{bottom:13.748605px;}
.y9d{bottom:13.748618px;}
.yd6{bottom:14.207700px;}
.y22a{bottom:14.704300px;}
.y105{bottom:16.101761px;}
.y101{bottom:16.318055px;}
.y46{bottom:16.997240px;}
.yd2{bottom:18.535387px;}
.y9c{bottom:18.653115px;}
.y1cb{bottom:18.786664px;}
.y99{bottom:19.011200px;}
.y218{bottom:19.094361px;}
.y1c6{bottom:19.579170px;}
.y36{bottom:19.794970px;}
.y20{bottom:20.107945px;}
.y28{bottom:20.367646px;}
.y1ff{bottom:20.517822px;}
.y67{bottom:20.750782px;}
.y245{bottom:20.799974px;}
.y86{bottom:20.886788px;}
.y19d{bottom:21.386664px;}
.ya3{bottom:21.463312px;}
.y104{bottom:22.007700px;}
.yd7{bottom:22.294051px;}
.y1fe{bottom:22.435387px;}
.y1ca{bottom:22.900800px;}
.y1e3{bottom:22.994361px;}
.y14e{bottom:23.075819px;}
.yd3{bottom:23.170030px;}
.yaf{bottom:23.804300px;}
.yb3{bottom:24.024000px;}
.y51{bottom:24.024130px;}
.y14f{bottom:24.357918px;}
.y11a{bottom:24.455041px;}
.yb4{bottom:24.470030px;}
.y64{bottom:25.511200px;}
.y14d{bottom:26.710723px;}
.y204{bottom:27.207700px;}
.y1b8{bottom:27.734850px;}
.y285{bottom:28.185560px;}
.y19c{bottom:29.242200px;}
.y27{bottom:32.760000px;}
.yb1{bottom:32.760130px;}
.y33{bottom:33.664800px;}
.y16e{bottom:35.025510px;}
.y243{bottom:35.950213px;}
.yff{bottom:35.950226px;}
.y42{bottom:36.296000px;}
.y1e1{bottom:37.221587px;}
.yd5{bottom:38.500800px;}
.y229{bottom:38.997400px;}
.y44{bottom:39.602420px;}
.y11d{bottom:41.217800px;}
.y13{bottom:42.360500px;}
.yd1{bottom:42.828487px;}
.y98{bottom:43.304300px;}
.y217{bottom:45.032260px;}
.y103{bottom:46.300800px;}
.y1fd{bottom:46.728487px;}
.y1c9{bottom:47.193900px;}
.yae{bottom:48.097400px;}
.y23c{bottom:48.885330px;}
.y129{bottom:49.152415px;}
.y14c{bottom:49.575123px;}
.y63{bottom:49.804300px;}
.y3{bottom:50.295323px;}
.y284{bottom:51.049960px;}
.y203{bottom:51.500800px;}
.y209{bottom:51.776959px;}
.y19b{bottom:53.535300px;}
.y32{bottom:56.529200px;}
.y41{bottom:59.160400px;}
.y1f{bottom:59.696130px;}
.y242{bottom:60.243313px;}
.yfe{bottom:60.243326px;}
.y1d{bottom:60.670610px;}
.yd4{bottom:62.793900px;}
.y228{bottom:63.290500px;}
.yd9{bottom:63.938030px;}
.y108{bottom:63.938160px;}
.y23e{bottom:65.613717px;}
.y16d{bottom:65.689871px;}
.yd0{bottom:67.121600px;}
.y97{bottom:67.597400px;}
.y216{bottom:67.896660px;}
.yda{bottom:68.641391px;}
.y246{bottom:69.534504px;}
.y102{bottom:70.593900px;}
.y1fc{bottom:71.021600px;}
.y1c8{bottom:71.487000px;}
.y1b6{bottom:71.713590px;}
.y23b{bottom:71.749730px;}
.y269{bottom:71.943326px;}
.y128{bottom:72.016815px;}
.yad{bottom:72.390500px;}
.y14b{bottom:72.439471px;}
.y8{bottom:73.056230px;}
.y1e0{bottom:73.214700px;}
.y1{bottom:73.700796px;}
.y12a{bottom:73.700809px;}
.y283{bottom:73.914360px;}
.y62{bottom:74.097400px;}
.y202{bottom:75.793900px;}
.y19a{bottom:77.828400px;}
.y31{bottom:79.393600px;}
.y40{bottom:82.024800px;}
.y241{bottom:84.536413px;}
.yfd{bottom:84.536439px;}
.y4f{bottom:85.418593px;}
.y227{bottom:87.583600px;}
.y16c{bottom:89.069071px;}
.y215{bottom:90.761021px;}
.ycf{bottom:91.414700px;}
.y23a{bottom:94.614130px;}
.y127{bottom:94.881280px;}
.y14a{bottom:95.303871px;}
.y1fb{bottom:95.314700px;}
.y194{bottom:95.741919px;}
.y268{bottom:96.236426px;}
.yac{bottom:96.683600px;}
.y1df{bottom:97.507800px;}
.y61{bottom:98.390500px;}
.y12{bottom:98.657000px;}
.y96{bottom:99.690500px;}
.y201{bottom:100.087000px;}
.y199{bottom:102.121500px;}
.y30{bottom:102.258000px;}
.y1b5{bottom:102.377990px;}
.y282{bottom:104.578760px;}
.y3f{bottom:104.889200px;}
.y4e{bottom:108.282993px;}
.y240{bottom:108.829513px;}
.yfc{bottom:108.829539px;}
.y226{bottom:111.876700px;}
.y214{bottom:113.625421px;}
.yce{bottom:115.707800px;}
.y1c{bottom:116.375610px;}
.y1c5{bottom:116.629539px;}
.y239{bottom:117.478530px;}
.y126{bottom:117.745680px;}
.y149{bottom:118.168271px;}
.y193{bottom:118.606319px;}
.y1fa{bottom:119.607800px;}
.y16b{bottom:119.733471px;}
.y267{bottom:120.529526px;}
.y1de{bottom:121.800900px;}
.y60{bottom:122.683600px;}
.y95{bottom:123.983600px;}
.y2f{bottom:125.122400px;}
.y1b4{bottom:125.242390px;}
.y198{bottom:126.414600px;}
.y281{bottom:127.443160px;}
.y3e{bottom:127.753600px;}
.y4d{bottom:131.147380px;}
.yfb{bottom:133.122639px;}
.yab{bottom:139.176700px;}
.y238{bottom:140.342930px;}
.y125{bottom:140.610080px;}
.y1c4{bottom:140.922639px;}
.y148{bottom:141.032671px;}
.y192{bottom:141.470680px;}
.y16a{bottom:142.597871px;}
.y1f9{bottom:143.900900px;}
.y213{bottom:144.289821px;}
.y266{bottom:144.822626px;}
.y1dd{bottom:146.094000px;}
.y5f{bottom:146.976700px;}
.y225{bottom:147.869800px;}
.y2e{bottom:147.986800px;}
.y1b3{bottom:148.106790px;}
.y94{bottom:148.276700px;}
.y280{bottom:150.307560px;}
.y3d{bottom:150.618000px;}
.y197{bottom:150.707700px;}
.y4c{bottom:154.011780px;}
.y11{bottom:154.953500px;}
.yfa{bottom:157.415739px;}
.ycd{bottom:158.200900px;}
.y237{bottom:163.207330px;}
.yaa{bottom:163.469800px;}
.y124{bottom:163.474480px;}
.y147{bottom:163.897071px;}
.y191{bottom:164.335080px;}
.y1c3{bottom:165.215739px;}
.y169{bottom:165.977071px;}
.y212{bottom:167.154221px;}
.y1f8{bottom:168.194000px;}
.y265{bottom:169.115726px;}
.y2d{bottom:170.851200px;}
.y1b2{bottom:170.971190px;}
.y5e{bottom:171.269800px;}
.y1b{bottom:172.080610px;}
.y224{bottom:172.162900px;}
.y93{bottom:172.569800px;}
.y27f{bottom:173.171960px;}
.y3c{bottom:173.482400px;}
.y196{bottom:175.000800px;}
.y4b{bottom:176.876180px;}
.y7{bottom:179.545860px;}
.yf9{bottom:181.708839px;}
.ycc{bottom:182.494000px;}
.y236{bottom:186.071730px;}
.y123{bottom:186.338880px;}
.y146{bottom:186.761471px;}
.y190{bottom:187.199480px;}
.ya9{bottom:187.762900px;}
.y1c2{bottom:189.508839px;}
.y211{bottom:190.018621px;}
.y1dc{bottom:191.187100px;}
.y1f7{bottom:192.487100px;}
.y264{bottom:193.408826px;}
.y2c{bottom:193.715600px;}
.y1b1{bottom:194.350390px;}
.y5d{bottom:195.562900px;}
.y27e{bottom:196.036360px;}
.y3b{bottom:196.346800px;}
.y223{bottom:196.456000px;}
.y92{bottom:196.862900px;}
.y168{bottom:197.156271px;}
.y195{bottom:199.293900px;}
.y4a{bottom:199.740580px;}
.yf8{bottom:206.001939px;}
.ycb{bottom:206.787100px;}
.y235{bottom:208.936130px;}
.y122{bottom:209.203280px;}
.y85{bottom:209.387100px;}
.y18f{bottom:210.063880px;}
.y10{bottom:211.250000px;}
.ya8{bottom:212.056000px;}
.y210{bottom:212.883021px;}
.y1c1{bottom:213.801939px;}
.y1db{bottom:215.480200px;}
.y2b{bottom:216.580000px;}
.y1f6{bottom:216.780200px;}
.y145{bottom:217.940671px;}
.y27d{bottom:218.900760px;}
.y3a{bottom:219.211200px;}
.y5c{bottom:219.856000px;}
.y222{bottom:220.749100px;}
.y91{bottom:221.156000px;}
.y49{bottom:222.604980px;}
.y1b0{bottom:225.529590px;}
.y1a{bottom:227.785610px;}
.y167{bottom:227.820671px;}
.y263{bottom:229.401926px;}
.yf7{bottom:230.295039px;}
.yca{bottom:231.080200px;}
.y234{bottom:231.800530px;}
.y121{bottom:232.067680px;}
.y18e{bottom:232.928280px;}
.y84{bottom:233.680200px;}
.y286{bottom:235.304030px;}
.y20f{bottom:235.747421px;}
.ya7{bottom:236.349100px;}
.y1c0{bottom:238.095039px;}
.y2a{bottom:239.444400px;}
.y1da{bottom:239.773300px;}
.y1f5{bottom:241.073300px;}
.y27c{bottom:241.765160px;}
.y39{bottom:242.075600px;}
.y221{bottom:245.042200px;}
.y90{bottom:245.449100px;}
.y48{bottom:245.469380px;}
.y144{bottom:248.605071px;}
.y166{bottom:250.685071px;}
.y5b{bottom:251.949100px;}
.y262{bottom:253.695026px;}
.yf6{bottom:254.588139px;}
.y233{bottom:254.664930px;}
.y120{bottom:254.932080px;}
.yc9{bottom:255.373300px;}
.y18d{bottom:255.792680px;}
.y1af{bottom:256.193990px;}
.y83{bottom:257.973300px;}
.y20e{bottom:258.611821px;}
.ya6{bottom:260.642200px;}
.y1bf{bottom:262.388139px;}
.y1d9{bottom:264.066400px;}
.y27b{bottom:264.629560px;}
.y38{bottom:264.940000px;}
.y1f4{bottom:265.366400px;}
.yf{bottom:266.246500px;}
.y47{bottom:268.333780px;}
.y220{bottom:269.335300px;}
.y8f{bottom:269.742200px;}
.y143{bottom:271.984271px;}
.y165{bottom:274.064271px;}
.y45{bottom:274.772160px;}
.ya{bottom:275.672280px;}
.y5a{bottom:276.242200px;}
.y232{bottom:277.529330px;}
.y11f{bottom:277.796480px;}
.y261{bottom:277.988126px;}
.y26b{bottom:278.002400px;}
.y18c{bottom:278.657080px;}
.yf5{bottom:278.881239px;}
.y6{bottom:279.055660px;}
.y1ae{bottom:279.058390px;}
.yc8{bottom:279.666400px;}
.y14{bottom:280.715760px;}
.y20d{bottom:281.476221px;}
.y82{bottom:282.266400px;}
.y19{bottom:283.490610px;}
.y1be{bottom:286.681239px;}
.y27a{bottom:287.493960px;}
.y1d8{bottom:288.359500px;}
.y1f3{bottom:289.659500px;}
.ya5{bottom:292.735300px;}
.y21f{bottom:293.628400px;}
.y11b{bottom:293.672600px;}
.y231{bottom:300.393730px;}
.y59{bottom:300.535300px;}
.y11e{bottom:300.660880px;}
.y8e{bottom:301.835300px;}
.y1ad{bottom:301.922790px;}
.y18b{bottom:302.036280px;}
.y260{bottom:302.281226px;}
.y142{bottom:303.163471px;}
.yc7{bottom:303.959500px;}
.y20c{bottom:304.340621px;}
.y164{bottom:305.243471px;}
.y81{bottom:306.559500px;}
.y279{bottom:310.358360px;}
.yf4{bottom:310.974339px;}
.y1d7{bottom:312.652600px;}
.ya4{bottom:317.028400px;}
.y21e{bottom:317.921500px;}
.ye{bottom:322.543000px;}
.y230{bottom:323.258130px;}
.y1ac{bottom:324.787190px;}
.y58{bottom:324.828400px;}
.y8d{bottom:326.128400px;}
.y25f{bottom:326.574326px;}
.y20b{bottom:327.205021px;}
.yc6{bottom:328.252600px;}
.y80{bottom:330.852600px;}
.y119{bottom:331.745700px;}
.y18a{bottom:333.215480px;}
.y278{bottom:333.222760px;}
.y141{bottom:333.827871px;}
.y29{bottom:334.466600px;}
.y1f2{bottom:334.752600px;}
.yf3{bottom:335.267439px;}
.y163{bottom:335.907871px;}
.y1d6{bottom:336.945700px;}
.y19e{bottom:338.409890px;}
.y18{bottom:339.195610px;}
.y21d{bottom:342.214600px;}
.y1b7{bottom:344.129240px;}
.y22f{bottom:346.122530px;}
.y1ab{bottom:347.651590px;}
.y57{bottom:349.121500px;}
.y20a{bottom:350.069421px;}
.y8c{bottom:350.421500px;}
.y25e{bottom:350.867426px;}
.y208{bottom:352.340430px;}
.yc5{bottom:352.545700px;}
.y7f{bottom:355.145700px;}
.y118{bottom:356.038800px;}
.y277{bottom:356.087160px;}
.y140{bottom:356.692271px;}
.y162{bottom:358.772271px;}
.y1f1{bottom:359.045700px;}
.yf2{bottom:359.560539px;}
.y1d5{bottom:361.238800px;}
.y189{bottom:363.879880px;}
.y21c{bottom:366.507700px;}
.y22e{bottom:368.986930px;}
.y1aa{bottom:370.515990px;}
.y56{bottom:373.414600px;}
.y8b{bottom:374.714600px;}
.y25d{bottom:375.160526px;}
.yc4{bottom:376.838800px;}
.yd{bottom:378.839500px;}
.y276{bottom:378.951560px;}
.y7e{bottom:379.438800px;}
.y13f{bottom:380.071471px;}
.y117{bottom:380.331900px;}
.y161{bottom:381.636671px;}
.y1f0{bottom:383.338800px;}
.yf1{bottom:383.853639px;}
.y1d4{bottom:385.531900px;}
.y188{bottom:386.744280px;}
.y21b{bottom:390.800800px;}
.y22d{bottom:391.851330px;}
.y1a9{bottom:393.895190px;}
.y17{bottom:394.900610px;}
.y55{bottom:397.707700px;}
.y8a{bottom:399.007700px;}
.y25c{bottom:399.453626px;}
.yc3{bottom:401.131900px;}
.y275{bottom:401.815960px;}
.y7d{bottom:403.731900px;}
.y160{bottom:404.501071px;}
.y1ef{bottom:407.631900px;}
.yf0{bottom:408.146739px;}
.y187{bottom:409.608680px;}
.y1d3{bottom:409.825000px;}
.y13e{bottom:411.250671px;}
.y116{bottom:412.425000px;}
.y22c{bottom:414.715730px;}
.y21a{bottom:415.093900px;}
.y54{bottom:422.000800px;}
.y89{bottom:423.300800px;}
.y25b{bottom:423.746726px;}
.y274{bottom:424.680360px;}
.y1a8{bottom:425.074390px;}
.yc2{bottom:425.425000px;}
.y15f{bottom:427.365471px;}
.y207{bottom:428.025000px;}
.y1ee{bottom:431.925000px;}
.yef{bottom:432.439839px;}
.y186{bottom:432.473080px;}
.y1d2{bottom:434.118100px;}
.yc{bottom:435.136000px;}
.y7c{bottom:435.825000px;}
.y115{bottom:436.718100px;}
.y219{bottom:439.387000px;}
.y13d{bottom:441.915071px;}
.y53{bottom:446.293900px;}
.y273{bottom:447.544760px;}
.y88{bottom:447.593900px;}
.yc1{bottom:449.718100px;}
.y15e{bottom:450.229871px;}
.y16{bottom:450.605610px;}
.y185{bottom:455.337480px;}
.y1a7{bottom:455.738790px;}
.y1ed{bottom:456.218100px;}
.yee{bottom:456.732939px;}
.y1d1{bottom:458.411200px;}
.y25a{bottom:459.739826px;}
.y7b{bottom:460.118100px;}
.y114{bottom:461.011200px;}
.y13c{bottom:464.779471px;}
.y272{bottom:470.409160px;}
.y15d{bottom:473.609071px;}
.yc0{bottom:474.011200px;}
.y184{bottom:478.201880px;}
.y1a6{bottom:478.603190px;}
.y1ec{bottom:480.511200px;}
.yed{bottom:481.026039px;}
.y1d0{bottom:482.704300px;}
.y259{bottom:484.032926px;}
.y7a{bottom:484.411200px;}
.y113{bottom:485.304300px;}
.y13b{bottom:488.158671px;}
.yb{bottom:491.432500px;}
.y271{bottom:493.273560px;}
.y1a5{bottom:501.467590px;}
.y183{bottom:501.581080px;}
.y15c{bottom:504.788271px;}
.y1eb{bottom:504.804300px;}
.yec{bottom:505.319139px;}
.y15{bottom:506.310610px;}
.y1cf{bottom:506.997400px;}
.y258{bottom:508.326026px;}
.y79{bottom:508.704300px;}
.y270{bottom:516.137960px;}
.ybf{bottom:516.504300px;}
.y112{bottom:517.397400px;}
.y13a{bottom:519.337871px;}
.y1a4{bottom:524.846790px;}
.y1ea{bottom:529.097400px;}
.yeb{bottom:529.612239px;}
.y257{bottom:532.619126px;}
.y182{bottom:532.760280px;}
.y78{bottom:532.997400px;}
.y15b{bottom:535.452671px;}
.y1bd{bottom:537.412239px;}
.y26f{bottom:539.002360px;}
.ybe{bottom:540.797400px;}
.y111{bottom:541.690500px;}
.y23d{bottom:547.228500px;}
.y1ce{bottom:549.490500px;}
.y139{bottom:550.002271px;}
.y1e9{bottom:553.390500px;}
.yea{bottom:553.905339px;}
.y1a3{bottom:555.511190px;}
.y256{bottom:556.912226px;}
.y77{bottom:557.290500px;}
.y15a{bottom:558.317071px;}
.y1bc{bottom:561.705339px;}
.y26e{bottom:561.866760px;}
.y181{bottom:563.424680px;}
.ybd{bottom:565.090500px;}
.y110{bottom:565.983600px;}
.y22b{bottom:571.928500px;}
.y138{bottom:573.381471px;}
.ya2{bottom:573.783600px;}
.y1e8{bottom:577.683600px;}
.y1a2{bottom:578.375590px;}
.y159{bottom:581.181471px;}
.y255{bottom:581.205326px;}
.y76{bottom:581.583600px;}
.y26d{bottom:584.731160px;}
.ye9{bottom:585.998439px;}
.y180{bottom:586.289080px;}
.ybc{bottom:589.383600px;}
.y10f{bottom:590.276700px;}
.y35{bottom:590.361200px;}
.ya1{bottom:598.076700px;}
.y1a1{bottom:601.239990px;}
.y1e7{bottom:601.976700px;}
.y137{bottom:604.045871px;}
.y254{bottom:605.498426px;}
.y75{bottom:605.876700px;}
.y26c{bottom:607.595560px;}
.y17f{bottom:609.668280px;}
.ye8{bottom:610.291539px;}
.ybb{bottom:613.676700px;}
.y25{bottom:616.372900px;}
.ya0{bottom:622.369800px;}
.y1a0{bottom:624.104390px;}
.y37{bottom:624.306930px;}
.y1e6{bottom:626.269800px;}
.y136{bottom:627.425071px;}
.y253{bottom:629.791526px;}
.y74{bottom:630.169800px;}
.ye7{bottom:634.584639px;}
.yba{bottom:637.969800px;}
.y17e{bottom:640.332680px;}
.y9f{bottom:646.662900px;}
.y19f{bottom:646.968790px;}
.y1e5{bottom:650.562900px;}
.y5{bottom:653.827980px;}
.y73{bottom:654.462900px;}
.y135{bottom:658.089471px;}
.y158{bottom:658.604271px;}
.ye6{bottom:658.877739px;}
.yb9{bottom:662.262900px;}
.y17d{bottom:663.711880px;}
.y252{bottom:665.784626px;}
.y10e{bottom:670.956000px;}
.y1e4{bottom:674.856000px;}
.y72{bottom:678.756000px;}
.y134{bottom:680.953871px;}
.ye5{bottom:683.170839px;}
.yb8{bottom:686.556000px;}
.y24{bottom:686.572900px;}
.y157{bottom:689.268671px;}
.y251{bottom:690.077726px;}
.y17c{bottom:694.376280px;}
.y10d{bottom:695.249100px;}
.y71{bottom:703.049100px;}
.y133{bottom:703.818271px;}
.ye4{bottom:707.463939px;}
.yb7{bottom:710.849100px;}
.y156{bottom:712.133071px;}
.y250{bottom:714.370826px;}
.y17b{bottom:717.240680px;}
.y10c{bottom:719.542200px;}
.y132{bottom:727.197471px;}
.y70{bottom:727.342200px;}
.ye3{bottom:731.757039px;}
.y155{bottom:734.997471px;}
.yb6{bottom:735.142200px;}
.y24f{bottom:738.663926px;}
.y17a{bottom:740.105080px;}
.y10b{bottom:743.835300px;}
.y6f{bottom:751.635300px;}
.ye2{bottom:756.050139px;}
.y23{bottom:756.772900px;}
.y131{bottom:758.376671px;}
.yb5{bottom:759.435300px;}
.y24e{bottom:762.957026px;}
.y179{bottom:762.969480px;}
.y6e{bottom:775.928400px;}
.ye1{bottom:780.343239px;}
.y9e{bottom:783.728400px;}
.y178{bottom:785.833880px;}
.y24d{bottom:787.250126px;}
.y1bb{bottom:788.143239px;}
.y130{bottom:789.041071px;}
.y154{bottom:789.555871px;}
.y10a{bottom:800.221500px;}
.ye0{bottom:804.636339px;}
.y6d{bottom:808.021500px;}
.y177{bottom:808.698280px;}
.y24c{bottom:811.543226px;}
.y12f{bottom:811.905471px;}
.y1ba{bottom:812.436339px;}
.y153{bottom:820.220271px;}
.y109{bottom:824.514600px;}
.ydf{bottom:828.929439px;}
.y176{bottom:831.562680px;}
.y6c{bottom:832.314600px;}
.y12e{bottom:834.769871px;}
.y24b{bottom:835.836326px;}
.y26a{bottom:836.091880px;}
.y1b9{bottom:836.729439px;}
.y152{bottom:843.084671px;}
.y175{bottom:854.427080px;}
.y6b{bottom:856.607700px;}
.y12d{bottom:857.634271px;}
.y24a{bottom:860.129426px;}
.yde{bottom:861.022539px;}
.y151{bottom:865.949071px;}
.y43{bottom:873.449720px;}
.y174{bottom:877.291480px;}
.y6a{bottom:880.900800px;}
.y12c{bottom:881.013471px;}
.y249{bottom:884.422526px;}
.ydd{bottom:885.315639px;}
.y200{bottom:886.993900px;}
.y150{bottom:888.813471px;}
.y23f{bottom:894.029513px;}
.y1c7{bottom:894.387000px;}
.y1e{bottom:894.913500px;}
.y22{bottom:897.172900px;}
.y87{bottom:897.393900px;}
.y107{bottom:899.490020px;}
.y173{bottom:900.155880px;}
.yd8{bottom:901.436120px;}
.y52{bottom:903.070220px;}
.y69{bottom:905.193900px;}
.y248{bottom:908.715626px;}
.ydc{bottom:909.608739px;}
.y12b{bottom:911.677871px;}
.y172{bottom:923.535080px;}
.y68{bottom:929.487000px;}
.y2{bottom:931.628334px;}
.y9{bottom:932.272900px;}
.y247{bottom:933.008726px;}
.ydb{bottom:933.901839px;}
.y206{bottom:939.632590px;}
.yb2{bottom:941.350150px;}
.y1cd{bottom:941.365880px;}
.y66{bottom:942.117800px;}
.y50{bottom:942.180330px;}
.y9b{bottom:942.597760px;}
.y171{bottom:954.714280px;}
.y106{bottom:971.123530px;}
.y205{bottom:971.351940px;}
.yb0{bottom:973.069500px;}
.y1cc{bottom:973.085230px;}
.y65{bottom:973.837280px;}
.y26{bottom:973.899810px;}
.y9a{bottom:974.317240px;}
.y170{bottom:985.378680px;}
.h4{height:27.286948px;}
.he{height:32.330779px;}
.h5{height:34.176000px;}
.h3{height:37.024000px;}
.hf{height:42.020000px;}
.h13{height:43.104000px;}
.h2a{height:43.440000px;}
.ha{height:46.436000px;}
.h1c{height:46.696000px;}
.h1e{height:46.904000px;}
.h1f{height:47.060000px;}
.h18{height:47.677149px;}
.h29{height:50.146863px;}
.h14{height:50.475009px;}
.hc{height:54.060000px;}
.h15{height:57.920000px;}
.h17{height:70.282407px;}
.h1a{height:84.214052px;}
.h10{height:116.610078px;}
.h1b{height:117.876000px;}
.h20{height:124.128160px;}
.h22{height:141.700000px;}
.h11{height:162.900000px;}
.hd{height:199.543500px;}
.h12{height:261.856400px;}
.h16{height:287.352000px;}
.h19{height:290.745780px;}
.h7{height:296.840000px;}
.h24{height:323.072750px;}
.h2c{height:372.481460px;}
.h6{height:431.415660px;}
.h2d{height:437.127730px;}
.h9{height:515.222500px;}
.h23{height:524.900000px;}
.hb{height:534.260610px;}
.h30{height:630.007560px;}
.h28{height:669.380790px;}
.h25{height:934.089780px;}
.h27{height:947.700000px;}
.h2b{height:951.275000px;}
.h2{height:951.977520px;}
.h8{height:952.622060px;}
.h1d{height:953.277000px;}
.h2f{height:956.798700px;}
.h21{height:957.691800px;}
.h2e{height:958.717500px;}
.h26{height:1007.790680px;}
.h0{height:1094.457000px;}
.h1{height:1094.600000px;}
.w3{width:23.386948px;}
.w18{width:27.734148px;}
.w19{width:233.688130px;}
.w4{width:275.876900px;}
.w8{width:325.000000px;}
.w10{width:385.979360px;}
.we{width:395.608980px;}
.wb{width:397.273110px;}
.wd{width:458.221400px;}
.w1a{width:495.095640px;}
.w1b{width:495.225640px;}
.w1c{width:498.229810px;}
.w7{width:498.652180px;}
.wf{width:501.941700px;}
.wa{width:507.659620px;}
.wc{width:510.194620px;}
.w1d{width:517.261940px;}
.w9{width:527.557940px;}
.w17{width:531.440520px;}
.w12{width:582.698480px;}
.w6{width:584.906400px;}
.w5{width:619.402290px;}
.w2{width:636.306710px;}
.w11{width:637.616460px;}
.w13{width:637.950300px;}
.w1f{width:643.679400px;}
.w1e{width:645.487700px;}
.w15{width:661.900070px;}
.w14{width:672.196070px;}
.w16{width:713.314160px;}
.w0{width:773.864000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x2{left:4.922099px;}
.x8{left:6.435000px;}
.x1d{left:9.356100px;}
.x1e{left:11.242790px;}
.x15{left:13.990990px;}
.xc{left:15.803450px;}
.x14{left:17.568980px;}
.x11{left:19.305039px;}
.x1f{left:22.904570px;}
.x20{left:24.652290px;}
.xa{left:35.178039px;}
.x5{left:39.120250px;}
.x1b{left:44.928780px;}
.x16{left:47.784750px;}
.x24{left:52.377013px;}
.x1a{left:54.275260px;}
.x19{left:56.471610px;}
.x17{left:60.396830px;}
.x18{left:62.580050px;}
.x22{left:64.743757px;}
.x6{left:65.876850px;}
.x1{left:68.778697px;}
.x10{left:71.862531px;}
.x25{left:75.776987px;}
.x21{left:77.010544px;}
.x2a{left:94.017937px;}
.x9{left:107.041311px;}
.x2b{left:117.417937px;}
.xd{left:134.097743px;}
.x7{left:136.642350px;}
.xf{left:172.641963px;}
.x2c{left:177.341060px;}
.xe{left:180.018293px;}
.x28{left:182.217880px;}
.x13{left:186.216940px;}
.x1c{left:203.062080px;}
.x26{left:209.279070px;}
.xb{left:218.326290px;}
.x12{left:221.387660px;}
.x23{left:224.432000px;}
.x29{left:280.011810px;}
.x2e{left:372.987810px;}
.x2d{left:404.000610px;}
.x4{left:483.069080px;}
.x27{left:676.972530px;}
.x3{left:685.646130px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-23.548718pt;}
.ls2{letter-spacing:-18.502564pt;}
.ls1{letter-spacing:-10.092308pt;}
.ls9{letter-spacing:-3.200000pt;}
.ls7{letter-spacing:-1.066667pt;}
.lsa{letter-spacing:-0.800000pt;}
.ls8{letter-spacing:-0.533333pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:1.476923pt;}
.ls3{letter-spacing:1.920000pt;}
.lsb{letter-spacing:1.969231pt;}
.ls4{letter-spacing:3.076923pt;}
.ls6{letter-spacing:11.076923pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-12.340513pt;}
._9{margin-left:-7.076923pt;}
._6{margin-left:-5.907692pt;}
._5{margin-left:-4.615385pt;}
._7{margin-left:-3.569231pt;}
._3{margin-left:-2.461538pt;}
._2{margin-left:-1.353846pt;}
._1{width:1.263590pt;}
._0{width:2.354872pt;}
._c{width:3.829333pt;}
._8{width:5.776000pt;}
._a{width:6.930872pt;}
._e{width:8.314256pt;}
._b{width:9.562667pt;}
._d{width:10.729846pt;}
._f{width:12.064821pt;}
._16{width:13.097436pt;}
._17{width:15.264000pt;}
._12{width:17.242667pt;}
._14{width:18.736000pt;}
._13{width:28.726072pt;}
._11{width:30.326072pt;}
._10{width:39.659405pt;}
._15{width:44.032821pt;}
.fs4{font-size:45.128205pt;}
.fs1{font-size:49.230769pt;}
.fs0{font-size:53.333333pt;}
.fs3{font-size:61.538462pt;}
.fs6{font-size:65.641026pt;}
.fs7{font-size:135.384615pt;}
.fs5{font-size:184.615385pt;}
.fs2{font-size:336.410256pt;}
.fs8{font-size:594.871795pt;}
.y11c{bottom:-67.533200pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:8.515920pt;}
.y34{bottom:11.077333pt;}
.y16f{bottom:11.944947pt;}
.y244{bottom:11.956013pt;}
.y100{bottom:11.956027pt;}
.y1e2{bottom:13.259987pt;}
.y21{bottom:14.101133pt;}
.y9d{bottom:14.101147pt;}
.yd6{bottom:14.572000pt;}
.y22a{bottom:15.081333pt;}
.y105{bottom:16.514627pt;}
.y101{bottom:16.736467pt;}
.y46{bottom:17.433067pt;}
.yd2{bottom:19.010653pt;}
.y9c{bottom:19.131400pt;}
.y1cb{bottom:19.268373pt;}
.y99{bottom:19.498667pt;}
.y218{bottom:19.583960pt;}
.y1c6{bottom:20.081200pt;}
.y36{bottom:20.302533pt;}
.y20{bottom:20.623533pt;}
.y28{bottom:20.889893pt;}
.y1ff{bottom:21.043920pt;}
.y67{bottom:21.282853pt;}
.y245{bottom:21.333307pt;}
.y86{bottom:21.422347pt;}
.y19d{bottom:21.935040pt;}
.ya3{bottom:22.013653pt;}
.y104{bottom:22.572000pt;}
.yd7{bottom:22.865693pt;}
.y1fe{bottom:23.010653pt;}
.y1ca{bottom:23.488000pt;}
.y1e3{bottom:23.583960pt;}
.y14e{bottom:23.667507pt;}
.yd3{bottom:23.764133pt;}
.yaf{bottom:24.414667pt;}
.yb3{bottom:24.640000pt;}
.y51{bottom:24.640133pt;}
.y14f{bottom:24.982480pt;}
.y11a{bottom:25.082093pt;}
.yb4{bottom:25.097467pt;}
.y64{bottom:26.165333pt;}
.y14d{bottom:27.395613pt;}
.y204{bottom:27.905333pt;}
.y1b8{bottom:28.446000pt;}
.y285{bottom:28.908267pt;}
.y19c{bottom:29.992000pt;}
.y27{bottom:33.600000pt;}
.yb1{bottom:33.600133pt;}
.y33{bottom:34.528000pt;}
.y16e{bottom:35.923600pt;}
.y243{bottom:36.872013pt;}
.yff{bottom:36.872027pt;}
.y42{bottom:37.226667pt;}
.y1e1{bottom:38.175987pt;}
.yd5{bottom:39.488000pt;}
.y229{bottom:39.997333pt;}
.y44{bottom:40.617867pt;}
.y11d{bottom:42.274667pt;}
.y13{bottom:43.446667pt;}
.yd1{bottom:43.926653pt;}
.y98{bottom:44.414667pt;}
.y217{bottom:46.186933pt;}
.y103{bottom:47.488000pt;}
.y1fd{bottom:47.926653pt;}
.y1c9{bottom:48.404000pt;}
.yae{bottom:49.330667pt;}
.y23c{bottom:50.138800pt;}
.y129{bottom:50.412733pt;}
.y14c{bottom:50.846280pt;}
.y63{bottom:51.081333pt;}
.y3{bottom:51.584947pt;}
.y284{bottom:52.358933pt;}
.y203{bottom:52.821333pt;}
.y209{bottom:53.104573pt;}
.y19b{bottom:54.908000pt;}
.y32{bottom:57.978667pt;}
.y41{bottom:60.677333pt;}
.y1f{bottom:61.226800pt;}
.y242{bottom:61.788013pt;}
.yfe{bottom:61.788027pt;}
.y1d{bottom:62.226267pt;}
.yd4{bottom:64.404000pt;}
.y228{bottom:64.913333pt;}
.yd9{bottom:65.577467pt;}
.y108{bottom:65.577600pt;}
.y23e{bottom:67.296120pt;}
.y16d{bottom:67.374227pt;}
.yd0{bottom:68.842667pt;}
.y97{bottom:69.330667pt;}
.y216{bottom:69.637600pt;}
.yda{bottom:70.401427pt;}
.y246{bottom:71.317440pt;}
.y102{bottom:72.404000pt;}
.y1fc{bottom:72.842667pt;}
.y1c8{bottom:73.320000pt;}
.y1b6{bottom:73.552400pt;}
.y23b{bottom:73.589467pt;}
.y269{bottom:73.788027pt;}
.y128{bottom:73.863400pt;}
.yad{bottom:74.246667pt;}
.y14b{bottom:74.296893pt;}
.y8{bottom:74.929467pt;}
.y1e0{bottom:75.092000pt;}
.y1{bottom:75.590560pt;}
.y12a{bottom:75.590573pt;}
.y283{bottom:75.809600pt;}
.y62{bottom:75.997333pt;}
.y202{bottom:77.737333pt;}
.y19a{bottom:79.824000pt;}
.y31{bottom:81.429333pt;}
.y40{bottom:84.128000pt;}
.y241{bottom:86.704013pt;}
.yfd{bottom:86.704040pt;}
.y4f{bottom:87.608813pt;}
.y227{bottom:89.829333pt;}
.y16c{bottom:91.352893pt;}
.y215{bottom:93.088227pt;}
.ycf{bottom:93.758667pt;}
.y23a{bottom:97.040133pt;}
.y127{bottom:97.314133pt;}
.y14a{bottom:97.747560pt;}
.y1fb{bottom:97.758667pt;}
.y194{bottom:98.196840pt;}
.y268{bottom:98.704027pt;}
.yac{bottom:99.162667pt;}
.y1df{bottom:100.008000pt;}
.y61{bottom:100.913333pt;}
.y12{bottom:101.186667pt;}
.y96{bottom:102.246667pt;}
.y201{bottom:102.653333pt;}
.y199{bottom:104.740000pt;}
.y30{bottom:104.880000pt;}
.y1b5{bottom:105.003067pt;}
.y282{bottom:107.260267pt;}
.y3f{bottom:107.578667pt;}
.y4e{bottom:111.059480pt;}
.y240{bottom:111.620013pt;}
.yfc{bottom:111.620040pt;}
.y226{bottom:114.745333pt;}
.y214{bottom:116.538893pt;}
.yce{bottom:118.674667pt;}
.y1c{bottom:119.359600pt;}
.y1c5{bottom:119.620040pt;}
.y239{bottom:120.490800pt;}
.y126{bottom:120.764800pt;}
.y149{bottom:121.198227pt;}
.y193{bottom:121.647507pt;}
.y1fa{bottom:122.674667pt;}
.y16b{bottom:122.803560pt;}
.y267{bottom:123.620027pt;}
.y1de{bottom:124.924000pt;}
.y60{bottom:125.829333pt;}
.y95{bottom:127.162667pt;}
.y2f{bottom:128.330667pt;}
.y1b4{bottom:128.453733pt;}
.y198{bottom:129.656000pt;}
.y281{bottom:130.710933pt;}
.y3e{bottom:131.029333pt;}
.y4d{bottom:134.510133pt;}
.yfb{bottom:136.536040pt;}
.yab{bottom:142.745333pt;}
.y238{bottom:143.941467pt;}
.y125{bottom:144.215467pt;}
.y1c4{bottom:144.536040pt;}
.y148{bottom:144.648893pt;}
.y192{bottom:145.098133pt;}
.y16a{bottom:146.254227pt;}
.y1f9{bottom:147.590667pt;}
.y213{bottom:147.989560pt;}
.y266{bottom:148.536027pt;}
.y1dd{bottom:149.840000pt;}
.y5f{bottom:150.745333pt;}
.y225{bottom:151.661333pt;}
.y2e{bottom:151.781333pt;}
.y1b3{bottom:151.904400pt;}
.y94{bottom:152.078667pt;}
.y280{bottom:154.161600pt;}
.y3d{bottom:154.480000pt;}
.y197{bottom:154.572000pt;}
.y4c{bottom:157.960800pt;}
.y11{bottom:158.926667pt;}
.yfa{bottom:161.452040pt;}
.ycd{bottom:162.257333pt;}
.y237{bottom:167.392133pt;}
.yaa{bottom:167.661333pt;}
.y124{bottom:167.666133pt;}
.y147{bottom:168.099560pt;}
.y191{bottom:168.548800pt;}
.y1c3{bottom:169.452040pt;}
.y169{bottom:170.232893pt;}
.y212{bottom:171.440227pt;}
.y1f8{bottom:172.506667pt;}
.y265{bottom:173.452027pt;}
.y2d{bottom:175.232000pt;}
.y1b2{bottom:175.355067pt;}
.y5e{bottom:175.661333pt;}
.y1b{bottom:176.492933pt;}
.y224{bottom:176.577333pt;}
.y93{bottom:176.994667pt;}
.y27f{bottom:177.612267pt;}
.y3c{bottom:177.930667pt;}
.y196{bottom:179.488000pt;}
.y4b{bottom:181.411467pt;}
.y7{bottom:184.149600pt;}
.yf9{bottom:186.368040pt;}
.ycc{bottom:187.173333pt;}
.y236{bottom:190.842800pt;}
.y123{bottom:191.116800pt;}
.y146{bottom:191.550227pt;}
.y190{bottom:191.999467pt;}
.ya9{bottom:192.577333pt;}
.y1c2{bottom:194.368040pt;}
.y211{bottom:194.890893pt;}
.y1dc{bottom:196.089333pt;}
.y1f7{bottom:197.422667pt;}
.y264{bottom:198.368027pt;}
.y2c{bottom:198.682667pt;}
.y1b1{bottom:199.333733pt;}
.y5d{bottom:200.577333pt;}
.y27e{bottom:201.062933pt;}
.y3b{bottom:201.381333pt;}
.y223{bottom:201.493333pt;}
.y92{bottom:201.910667pt;}
.y168{bottom:202.211560pt;}
.y195{bottom:204.404000pt;}
.y4a{bottom:204.862133pt;}
.yf8{bottom:211.284040pt;}
.ycb{bottom:212.089333pt;}
.y235{bottom:214.293467pt;}
.y122{bottom:214.567467pt;}
.y85{bottom:214.756000pt;}
.y18f{bottom:215.450133pt;}
.y10{bottom:216.666667pt;}
.ya8{bottom:217.493333pt;}
.y210{bottom:218.341560pt;}
.y1c1{bottom:219.284040pt;}
.y1db{bottom:221.005333pt;}
.y2b{bottom:222.133333pt;}
.y1f6{bottom:222.338667pt;}
.y145{bottom:223.528893pt;}
.y27d{bottom:224.513600pt;}
.y3a{bottom:224.832000pt;}
.y5c{bottom:225.493333pt;}
.y222{bottom:226.409333pt;}
.y91{bottom:226.826667pt;}
.y49{bottom:228.312800pt;}
.y1b0{bottom:231.312400pt;}
.y1a{bottom:233.626267pt;}
.y167{bottom:233.662227pt;}
.y263{bottom:235.284027pt;}
.yf7{bottom:236.200040pt;}
.yca{bottom:237.005333pt;}
.y234{bottom:237.744133pt;}
.y121{bottom:238.018133pt;}
.y18e{bottom:238.900800pt;}
.y84{bottom:239.672000pt;}
.y286{bottom:241.337467pt;}
.y20f{bottom:241.792227pt;}
.ya7{bottom:242.409333pt;}
.y1c0{bottom:244.200040pt;}
.y2a{bottom:245.584000pt;}
.y1da{bottom:245.921333pt;}
.y1f5{bottom:247.254667pt;}
.y27c{bottom:247.964267pt;}
.y39{bottom:248.282667pt;}
.y221{bottom:251.325333pt;}
.y90{bottom:251.742667pt;}
.y48{bottom:251.763467pt;}
.y144{bottom:254.979560pt;}
.y166{bottom:257.112893pt;}
.y5b{bottom:258.409333pt;}
.y262{bottom:260.200027pt;}
.yf6{bottom:261.116040pt;}
.y233{bottom:261.194800pt;}
.y120{bottom:261.468800pt;}
.yc9{bottom:261.921333pt;}
.y18d{bottom:262.351467pt;}
.y1af{bottom:262.763067pt;}
.y83{bottom:264.588000pt;}
.y20e{bottom:265.242893pt;}
.ya6{bottom:267.325333pt;}
.y1bf{bottom:269.116040pt;}
.y1d9{bottom:270.837333pt;}
.y27b{bottom:271.414933pt;}
.y38{bottom:271.733333pt;}
.y1f4{bottom:272.170667pt;}
.yf{bottom:273.073333pt;}
.y47{bottom:275.214133pt;}
.y220{bottom:276.241333pt;}
.y8f{bottom:276.658667pt;}
.y143{bottom:278.958227pt;}
.y165{bottom:281.091560pt;}
.y45{bottom:281.817600pt;}
.ya{bottom:282.740800pt;}
.y5a{bottom:283.325333pt;}
.y232{bottom:284.645467pt;}
.y11f{bottom:284.919467pt;}
.y261{bottom:285.116027pt;}
.y26b{bottom:285.130667pt;}
.y18c{bottom:285.802133pt;}
.yf5{bottom:286.032040pt;}
.y6{bottom:286.210933pt;}
.y1ae{bottom:286.213733pt;}
.yc8{bottom:286.837333pt;}
.y14{bottom:287.913600pt;}
.y20d{bottom:288.693560pt;}
.y82{bottom:289.504000pt;}
.y19{bottom:290.759600pt;}
.y1be{bottom:294.032040pt;}
.y27a{bottom:294.865600pt;}
.y1d8{bottom:295.753333pt;}
.y1f3{bottom:297.086667pt;}
.ya5{bottom:300.241333pt;}
.y21f{bottom:301.157333pt;}
.y11b{bottom:301.202667pt;}
.y231{bottom:308.096133pt;}
.y59{bottom:308.241333pt;}
.y11e{bottom:308.370133pt;}
.y8e{bottom:309.574667pt;}
.y1ad{bottom:309.664400pt;}
.y18b{bottom:309.780800pt;}
.y260{bottom:310.032027pt;}
.y142{bottom:310.936893pt;}
.yc7{bottom:311.753333pt;}
.y20c{bottom:312.144227pt;}
.y164{bottom:313.070227pt;}
.y81{bottom:314.420000pt;}
.y279{bottom:318.316267pt;}
.yf4{bottom:318.948040pt;}
.y1d7{bottom:320.669333pt;}
.ya4{bottom:325.157333pt;}
.y21e{bottom:326.073333pt;}
.ye{bottom:330.813333pt;}
.y230{bottom:331.546800pt;}
.y1ac{bottom:333.115067pt;}
.y58{bottom:333.157333pt;}
.y8d{bottom:334.490667pt;}
.y25f{bottom:334.948027pt;}
.y20b{bottom:335.594893pt;}
.yc6{bottom:336.669333pt;}
.y80{bottom:339.336000pt;}
.y119{bottom:340.252000pt;}
.y18a{bottom:341.759467pt;}
.y278{bottom:341.766933pt;}
.y141{bottom:342.387560pt;}
.y29{bottom:343.042667pt;}
.y1f2{bottom:343.336000pt;}
.yf3{bottom:343.864040pt;}
.y163{bottom:344.520893pt;}
.y1d6{bottom:345.585333pt;}
.y19e{bottom:347.087067pt;}
.y18{bottom:347.892933pt;}
.y21d{bottom:350.989333pt;}
.y1b7{bottom:352.953067pt;}
.y22f{bottom:354.997467pt;}
.y1ab{bottom:356.565733pt;}
.y57{bottom:358.073333pt;}
.y20a{bottom:359.045560pt;}
.y8c{bottom:359.406667pt;}
.y25e{bottom:359.864027pt;}
.y208{bottom:361.374800pt;}
.yc5{bottom:361.585333pt;}
.y7f{bottom:364.252000pt;}
.y118{bottom:365.168000pt;}
.y277{bottom:365.217600pt;}
.y140{bottom:365.838227pt;}
.y162{bottom:367.971560pt;}
.y1f1{bottom:368.252000pt;}
.yf2{bottom:368.780040pt;}
.y1d5{bottom:370.501333pt;}
.y189{bottom:373.210133pt;}
.y21c{bottom:375.905333pt;}
.y22e{bottom:378.448133pt;}
.y1aa{bottom:380.016400pt;}
.y56{bottom:382.989333pt;}
.y8b{bottom:384.322667pt;}
.y25d{bottom:384.780027pt;}
.yc4{bottom:386.501333pt;}
.yd{bottom:388.553333pt;}
.y276{bottom:388.668267pt;}
.y7e{bottom:389.168000pt;}
.y13f{bottom:389.816893pt;}
.y117{bottom:390.084000pt;}
.y161{bottom:391.422227pt;}
.y1f0{bottom:393.168000pt;}
.yf1{bottom:393.696040pt;}
.y1d4{bottom:395.417333pt;}
.y188{bottom:396.660800pt;}
.y21b{bottom:400.821333pt;}
.y22d{bottom:401.898800pt;}
.y1a9{bottom:403.995067pt;}
.y17{bottom:405.026267pt;}
.y55{bottom:407.905333pt;}
.y8a{bottom:409.238667pt;}
.y25c{bottom:409.696027pt;}
.yc3{bottom:411.417333pt;}
.y275{bottom:412.118933pt;}
.y7d{bottom:414.084000pt;}
.y160{bottom:414.872893pt;}
.y1ef{bottom:418.084000pt;}
.yf0{bottom:418.612040pt;}
.y187{bottom:420.111467pt;}
.y1d3{bottom:420.333333pt;}
.y13e{bottom:421.795560pt;}
.y116{bottom:423.000000pt;}
.y22c{bottom:425.349467pt;}
.y21a{bottom:425.737333pt;}
.y54{bottom:432.821333pt;}
.y89{bottom:434.154667pt;}
.y25b{bottom:434.612027pt;}
.y274{bottom:435.569600pt;}
.y1a8{bottom:435.973733pt;}
.yc2{bottom:436.333333pt;}
.y15f{bottom:438.323560pt;}
.y207{bottom:439.000000pt;}
.y1ee{bottom:443.000000pt;}
.yef{bottom:443.528040pt;}
.y186{bottom:443.562133pt;}
.y1d2{bottom:445.249333pt;}
.yc{bottom:446.293333pt;}
.y7c{bottom:447.000000pt;}
.y115{bottom:447.916000pt;}
.y219{bottom:450.653333pt;}
.y13d{bottom:453.246227pt;}
.y53{bottom:457.737333pt;}
.y273{bottom:459.020267pt;}
.y88{bottom:459.070667pt;}
.yc1{bottom:461.249333pt;}
.y15e{bottom:461.774227pt;}
.y16{bottom:462.159600pt;}
.y185{bottom:467.012800pt;}
.y1a7{bottom:467.424400pt;}
.y1ed{bottom:467.916000pt;}
.yee{bottom:468.444040pt;}
.y1d1{bottom:470.165333pt;}
.y25a{bottom:471.528027pt;}
.y7b{bottom:471.916000pt;}
.y114{bottom:472.832000pt;}
.y13c{bottom:476.696893pt;}
.y272{bottom:482.470933pt;}
.y15d{bottom:485.752893pt;}
.yc0{bottom:486.165333pt;}
.y184{bottom:490.463467pt;}
.y1a6{bottom:490.875067pt;}
.y1ec{bottom:492.832000pt;}
.yed{bottom:493.360040pt;}
.y1d0{bottom:495.081333pt;}
.y259{bottom:496.444027pt;}
.y7a{bottom:496.832000pt;}
.y113{bottom:497.748000pt;}
.y13b{bottom:500.675560pt;}
.yb{bottom:504.033333pt;}
.y271{bottom:505.921600pt;}
.y1a5{bottom:514.325733pt;}
.y183{bottom:514.442133pt;}
.y15c{bottom:517.731560pt;}
.y1eb{bottom:517.748000pt;}
.yec{bottom:518.276040pt;}
.y15{bottom:519.292933pt;}
.y1cf{bottom:519.997333pt;}
.y258{bottom:521.360027pt;}
.y79{bottom:521.748000pt;}
.y270{bottom:529.372267pt;}
.ybf{bottom:529.748000pt;}
.y112{bottom:530.664000pt;}
.y13a{bottom:532.654227pt;}
.y1a4{bottom:538.304400pt;}
.y1ea{bottom:542.664000pt;}
.yeb{bottom:543.192040pt;}
.y257{bottom:546.276027pt;}
.y182{bottom:546.420800pt;}
.y78{bottom:546.664000pt;}
.y15b{bottom:549.182227pt;}
.y1bd{bottom:551.192040pt;}
.y26f{bottom:552.822933pt;}
.ybe{bottom:554.664000pt;}
.y111{bottom:555.580000pt;}
.y23d{bottom:561.260000pt;}
.y1ce{bottom:563.580000pt;}
.y139{bottom:564.104893pt;}
.y1e9{bottom:567.580000pt;}
.yea{bottom:568.108040pt;}
.y1a3{bottom:569.755067pt;}
.y256{bottom:571.192027pt;}
.y77{bottom:571.580000pt;}
.y15a{bottom:572.632893pt;}
.y1bc{bottom:576.108040pt;}
.y26e{bottom:576.273600pt;}
.y181{bottom:577.871467pt;}
.ybd{bottom:579.580000pt;}
.y110{bottom:580.496000pt;}
.y22b{bottom:586.593333pt;}
.y138{bottom:588.083560pt;}
.ya2{bottom:588.496000pt;}
.y1e8{bottom:592.496000pt;}
.y1a2{bottom:593.205733pt;}
.y159{bottom:596.083560pt;}
.y255{bottom:596.108027pt;}
.y76{bottom:596.496000pt;}
.y26d{bottom:599.724267pt;}
.ye9{bottom:601.024040pt;}
.y180{bottom:601.322133pt;}
.ybc{bottom:604.496000pt;}
.y10f{bottom:605.412000pt;}
.y35{bottom:605.498667pt;}
.ya1{bottom:613.412000pt;}
.y1a1{bottom:616.656400pt;}
.y1e7{bottom:617.412000pt;}
.y137{bottom:619.534227pt;}
.y254{bottom:621.024027pt;}
.y75{bottom:621.412000pt;}
.y26c{bottom:623.174933pt;}
.y17f{bottom:625.300800pt;}
.ye8{bottom:625.940040pt;}
.ybb{bottom:629.412000pt;}
.y25{bottom:632.177333pt;}
.ya0{bottom:638.328000pt;}
.y1a0{bottom:640.107067pt;}
.y37{bottom:640.314800pt;}
.y1e6{bottom:642.328000pt;}
.y136{bottom:643.512893pt;}
.y253{bottom:645.940027pt;}
.y74{bottom:646.328000pt;}
.ye7{bottom:650.856040pt;}
.yba{bottom:654.328000pt;}
.y17e{bottom:656.751467pt;}
.y9f{bottom:663.244000pt;}
.y19f{bottom:663.557733pt;}
.y1e5{bottom:667.244000pt;}
.y5{bottom:670.592800pt;}
.y73{bottom:671.244000pt;}
.y135{bottom:674.963560pt;}
.y158{bottom:675.491560pt;}
.ye6{bottom:675.772040pt;}
.yb9{bottom:679.244000pt;}
.y17d{bottom:680.730133pt;}
.y252{bottom:682.856027pt;}
.y10e{bottom:688.160000pt;}
.y1e4{bottom:692.160000pt;}
.y72{bottom:696.160000pt;}
.y134{bottom:698.414227pt;}
.ye5{bottom:700.688040pt;}
.yb8{bottom:704.160000pt;}
.y24{bottom:704.177333pt;}
.y157{bottom:706.942227pt;}
.y251{bottom:707.772027pt;}
.y17c{bottom:712.180800pt;}
.y10d{bottom:713.076000pt;}
.y71{bottom:721.076000pt;}
.y133{bottom:721.864893pt;}
.ye4{bottom:725.604040pt;}
.yb7{bottom:729.076000pt;}
.y156{bottom:730.392893pt;}
.y250{bottom:732.688027pt;}
.y17b{bottom:735.631467pt;}
.y10c{bottom:737.992000pt;}
.y132{bottom:745.843560pt;}
.y70{bottom:745.992000pt;}
.ye3{bottom:750.520040pt;}
.y155{bottom:753.843560pt;}
.yb6{bottom:753.992000pt;}
.y24f{bottom:757.604027pt;}
.y17a{bottom:759.082133pt;}
.y10b{bottom:762.908000pt;}
.y6f{bottom:770.908000pt;}
.ye2{bottom:775.436040pt;}
.y23{bottom:776.177333pt;}
.y131{bottom:777.822227pt;}
.yb5{bottom:778.908000pt;}
.y24e{bottom:782.520027pt;}
.y179{bottom:782.532800pt;}
.y6e{bottom:795.824000pt;}
.ye1{bottom:800.352040pt;}
.y9e{bottom:803.824000pt;}
.y178{bottom:805.983467pt;}
.y24d{bottom:807.436027pt;}
.y1bb{bottom:808.352040pt;}
.y130{bottom:809.272893pt;}
.y154{bottom:809.800893pt;}
.y10a{bottom:820.740000pt;}
.ye0{bottom:825.268040pt;}
.y6d{bottom:828.740000pt;}
.y177{bottom:829.434133pt;}
.y24c{bottom:832.352027pt;}
.y12f{bottom:832.723560pt;}
.y1ba{bottom:833.268040pt;}
.y153{bottom:841.251560pt;}
.y109{bottom:845.656000pt;}
.ydf{bottom:850.184040pt;}
.y176{bottom:852.884800pt;}
.y6c{bottom:853.656000pt;}
.y12e{bottom:856.174227pt;}
.y24b{bottom:857.268027pt;}
.y26a{bottom:857.530133pt;}
.y1b9{bottom:858.184040pt;}
.y152{bottom:864.702227pt;}
.y175{bottom:876.335467pt;}
.y6b{bottom:878.572000pt;}
.y12d{bottom:879.624893pt;}
.y24a{bottom:882.184027pt;}
.yde{bottom:883.100040pt;}
.y151{bottom:888.152893pt;}
.y43{bottom:895.845867pt;}
.y174{bottom:899.786133pt;}
.y6a{bottom:903.488000pt;}
.y12c{bottom:903.603560pt;}
.y249{bottom:907.100027pt;}
.ydd{bottom:908.016040pt;}
.y200{bottom:909.737333pt;}
.y150{bottom:911.603560pt;}
.y23f{bottom:916.953347pt;}
.y1c7{bottom:917.320000pt;}
.y1e{bottom:917.860000pt;}
.y22{bottom:920.177333pt;}
.y87{bottom:920.404000pt;}
.y107{bottom:922.553867pt;}
.y173{bottom:923.236800pt;}
.yd8{bottom:924.549867pt;}
.y52{bottom:926.225867pt;}
.y69{bottom:928.404000pt;}
.y248{bottom:932.016027pt;}
.ydc{bottom:932.932040pt;}
.y12b{bottom:935.054227pt;}
.y172{bottom:947.215467pt;}
.y68{bottom:953.320000pt;}
.y2{bottom:955.516240pt;}
.y9{bottom:956.177333pt;}
.y247{bottom:956.932027pt;}
.ydb{bottom:957.848040pt;}
.y206{bottom:963.725733pt;}
.yb2{bottom:965.487333pt;}
.y1cd{bottom:965.503467pt;}
.y66{bottom:966.274667pt;}
.y50{bottom:966.338800pt;}
.y9b{bottom:966.766933pt;}
.y171{bottom:979.194133pt;}
.y106{bottom:996.024133pt;}
.y205{bottom:996.258400pt;}
.yb0{bottom:998.020000pt;}
.y1cc{bottom:998.036133pt;}
.y65{bottom:998.807467pt;}
.y26{bottom:998.871600pt;}
.y9a{bottom:999.299733pt;}
.y170{bottom:1010.644800pt;}
.h4{height:27.986613pt;}
.he{height:33.159773pt;}
.h5{height:35.052308pt;}
.h3{height:37.973333pt;}
.hf{height:43.097436pt;}
.h13{height:44.209231pt;}
.h2a{height:44.553846pt;}
.ha{height:47.626667pt;}
.h1c{height:47.893333pt;}
.h1e{height:48.106667pt;}
.h1f{height:48.266667pt;}
.h18{height:48.899640pt;}
.h29{height:51.432680pt;}
.h14{height:51.769240pt;}
.hc{height:55.446154pt;}
.h15{height:59.405128pt;}
.h17{height:72.084520pt;}
.h1a{height:86.373387pt;}
.h10{height:119.600080pt;}
.h1b{height:120.898462pt;}
.h20{height:127.310933pt;}
.h22{height:145.333333pt;}
.h11{height:167.076923pt;}
.hd{height:204.660000pt;}
.h12{height:268.570667pt;}
.h16{height:294.720000pt;}
.h19{height:298.200800pt;}
.h7{height:304.451282pt;}
.h24{height:331.356667pt;}
.h2c{height:382.032267pt;}
.h6{height:442.477600pt;}
.h2d{height:448.336133pt;}
.h9{height:528.433333pt;}
.h23{height:538.358974pt;}
.hb{height:547.959600pt;}
.h30{height:646.161600pt;}
.h28{height:686.544400pt;}
.h25{height:958.040800pt;}
.h27{height:972.000000pt;}
.h2b{height:975.666667pt;}
.h2{height:976.387200pt;}
.h8{height:977.048267pt;}
.h1d{height:977.720000pt;}
.h2f{height:981.332000pt;}
.h21{height:982.248000pt;}
.h2e{height:983.300000pt;}
.h26{height:1033.631467pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w3{width:23.986613pt;}
.w18{width:28.445280pt;}
.w19{width:239.680133pt;}
.w4{width:282.950667pt;}
.w8{width:333.333333pt;}
.w10{width:395.876267pt;}
.we{width:405.752800pt;}
.wb{width:407.459600pt;}
.wd{width:469.970667pt;}
.w1a{width:507.790400pt;}
.w1b{width:507.923733pt;}
.w1c{width:511.004933pt;}
.w7{width:511.438133pt;}
.wf{width:514.812000pt;}
.wa{width:520.676533pt;}
.wc{width:523.276533pt;}
.w1d{width:530.525067pt;}
.w9{width:541.085067pt;}
.w17{width:545.067200pt;}
.w12{width:597.639467pt;}
.w6{width:599.904000pt;}
.w5{width:635.284400pt;}
.w2{width:652.622267pt;}
.w11{width:653.965600pt;}
.w13{width:654.308000pt;}
.w1f{width:660.184000pt;}
.w1e{width:662.038667pt;}
.w15{width:678.871867pt;}
.w14{width:689.431867pt;}
.w16{width:731.604267pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:5.048307pt;}
.x8{left:6.600000pt;}
.x1d{left:9.596000pt;}
.x1e{left:11.531067pt;}
.x15{left:14.349733pt;}
.xc{left:16.208667pt;}
.x14{left:18.019467pt;}
.x11{left:19.800040pt;}
.x1f{left:23.491867pt;}
.x20{left:25.284400pt;}
.xa{left:36.080040pt;}
.x5{left:40.123333pt;}
.x1b{left:46.080800pt;}
.x16{left:49.010000pt;}
.x24{left:53.720013pt;}
.x1a{left:55.666933pt;}
.x19{left:57.919600pt;}
.x17{left:61.945467pt;}
.x18{left:64.184667pt;}
.x22{left:66.403853pt;}
.x6{left:67.566000pt;}
.x1{left:70.542253pt;}
.x10{left:73.705160pt;}
.x25{left:77.719987pt;}
.x21{left:78.985173pt;}
.x2a{left:96.428653pt;}
.x9{left:109.785960pt;}
.x2b{left:120.428653pt;}
.xd{left:137.536147pt;}
.x7{left:140.146000pt;}
.xf{left:177.068680pt;}
.x2c{left:181.888267pt;}
.xe{left:184.634147pt;}
.x28{left:186.890133pt;}
.x13{left:190.991733pt;}
.x1c{left:208.268800pt;}
.x26{left:214.645200pt;}
.xb{left:223.924400pt;}
.x12{left:227.064267pt;}
.x23{left:230.186667pt;}
.x29{left:287.191600pt;}
.x2e{left:382.551600pt;}
.x2d{left:414.359600pt;}
.x4{left:495.455467pt;}
.x27{left:694.330800pt;}
.x3{left:703.226800pt;}
}
